[
    {
        "Name": "BP_Fireplace_Screen",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Decorations/BP_Fireplace_Screen.BP_Fireplace_Screen_C",
        "Category": "World/Items/Deployables/Decorations"
    }
]